opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
CvFuzzyPoint Class Reference

`#include <contrib.hpp>`

## Public Member Functions
| CvFuzzyPoint (double _x, double _y)

## Public Attributes
double | value
double | x
double | y

## Constructor & Destructor Documentation

CvFuzzyPoint::CvFuzzyPoint | ( | double | _x,
|  | double | _y
| ) |  |

## Member Data Documentation

double CvFuzzyPoint::value

double CvFuzzyPoint::x

double CvFuzzyPoint::y

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/contrib/include/opencv2/contrib/contrib.hpp